Bug 199253 - emulators/pipelight: Please provide Pipelight 0.2.8
Summary: emulators/pipelight: Please provide Pipelight 0.2.8
Status: Closed DUPLICATE of bug 197828
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-06 19:30 UTC by tio.madrid
Modified: 2015-05-06 19:36 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tio.madrid 2015-04-06 19:30:11 UTC
Pipelight 0.2.7.3_7 does not load wine-flash-installer due to expired PGP key.

"10 Dec 2014 03:47 CET  written by Pipelight Team: We are happy to announce Pipelight 0.2.8 which introduces some new features to increase the compatibility with Firefox. It is highly recommended to install this update since the previous PGP key which was used to sign the plugin database (install-dependency) expires on the 14th of december and otherwise you'll not be able to update plugins anymore after this date".
Comment 1 Kurt Jaeger freebsd_committer 2015-05-06 19:36:07 UTC

*** This bug has been marked as a duplicate of bug 197828 ***